/* 
    Document   : advanceshopby
    Created on : Oct 15, 2010, 10:10:00 AM
    Author     : Maven Infosoft
    Description:
		Added tab style for home page display.		
*/

/* Product Tabs */
.featured-tabs { margin-bottom:15px; border-bottom:1px solid #666; background:#f2f2f2 url(../images/bkg_tabs.gif) 0 100% repeat-x; }
.featured-tabs li { float:left; border-right:1px solid #a4a4a4; border-left:1px solid #fff; font-size:1.1em; line-height:1em; }
.featured-tabs li.first { border-left:0; }
.featured-tabs li.last { border-right:0; }
.featured-tabs a { display:block; padding:6px 8px; color:#444; }
.featured-tabs a:hover { background-color:#ddd; text-decoration:none; color:#444; }
.featured-tabs li.active a,
.featured-tabs li.active a:hover { background-color:#666; font-weight:bold; color:#fff; }
.featured-tabs-content { margin-bottom: 15px;}


.featured-tabs-content .list-wrapper {  overflow: hidden; position: relative; background: none !important; border:0px none !important; }
.featured-tabs-content .list-wrapper-content {   }
.featured-tabs-content .slide { margin: 0; float: left;  }


.slideshow { height: 448px; margin-bottom: 15px; }
.slideshow ul { float: left; width: 38px; height: 123px; display: block; background: url(../images/rotating_ads/slider_ul_bg.gif) no-repeat top left; margin-right: 2px; list-style: none; padding: 325px 0 0; text-align: left; }
.slideshow li { display: list-item; padding:0px 8px 8px; }
.slideshow li a.carousel-jumper {  background: url(../images/rotating_ads/carousel_bullet.gif) no-repeat top left; width: 20px; height: 20px; /*display:-moz-inline-stack;*/ display:block;}
.slideshow li a.carousel-selected { background: url(../images/rotating_ads/carousel_active_bullet.gif) no-repeat top left; }
.slideshow li a span { display: none; }
#carousel-wrapper { height: 448px; overflow: hidden; }
#carousel-content { }
#carousel-content .slide { height: 448px; }
#carousel-content .slide .slide-info { background: url(../images/rotating_ads/slider_info_bg.gif) no-repeat left top;  }
#carousel-content .slide .slide-info {font-size: 13px; font-weight: bold; padding: 10px;}


.featured-tabs:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
* html .featured-tabs { zoom:1; } /* Added For IE6 */

